---
grm: ironman
path: /tmp
meiaquatro:
phantom:
dreamcast:
supernes:
playstation:
saturn:
zillertal:
snoopy:
neogeo:
ironman:
megadrive:
patty:
gameboy:
milhouse:
lantern:
wolverine:
flanders:
nelson:
krusty:
atari:
apu:
gambit:
skinner:
beast:
lucy:
homer:
flash:
storm:
maggie:
lisa:
gamecube:
orlandia.ime.usp.br:
